<!DOCTYPE HTML>
<html>

<head>
<link rel="stylesheet" href="spec_style.css">
</head>

<body>

<div id="container">

	<div id="content">

		<h3>RF/WIDEBAND TRANSFORMERS/IMPEDANCE ADAPTERS</h3>

		<div id="top_cols">
			<div>
				<ul>
					<li>50 Ohm to 75 Ohm adapters</li>
					<li>50 Ohm to 93 Ohm adapters</li>
					<li>75 Ohm to 93 Ohm adapters</li>
					<li>BNC, TNC, or SMA connectors</li>
					<li>Bidirectional transmission</li>
					<li>CRS cases, sealed for EMI protection</li>
					<li>Custom designs</li>
				</ul>
			</div>
			<div>
				<img
				src="images/product_pics/rf_wideband_transformers_impedance_adapters.png">
			</div>
		</div>


	</div>


</div>

<div id="footer">

	<div>
		<br>
		<br>
		<small><i>Specifications subject to change without notice.</i></small>
		<br>
		<a href="index.html">www.paaltech.com</a>
	</div>
	<div>
		<img src="images/paal_logo.png">
	</div>
</div>

</body>
</html>

